	The basic flow of gameplay should be based upon gathering items, refining and entering into conflicts with multiple players.

	In the most basic sense, this involves walking in search of things, simply equipping them, and then shooting other players with them – per a typical first-person shooter. With more depth, 'gathering' involves repetitive actions with some probabilistic loot table or exploration. Then 'refining' takes the form of crafting to meet a certain list of materials. Finally, 'conflict' involves battling other teams players or game environments – as in player-versus-player and dungeons.

	It would be nice to aim for more depth of gameplay than typical designs: Conflict can be scoreboards and more scoreboards that track who is most accomplished at specific measurements. Tracking who vlogs, creates, sells, embeds, and helps generate more (real) registrations can be a competition. Refining something like a pet sloth can involve less of a list and more of a buffet of optional choices for not just appearance but scripted functions like chew(), yawn(), claw() or snore(). Gathering should depend not on rarity, but by the time value of a scoreboard-type ranking. If measured traffic through embedded scenes by a player is in the top 8% of everyone, then every day that player will receive 5 valuable items. Crafting blueprints for new recipes or instance claiming opportunities for new land or traffic-driving tokens for more visitors are some of the possible rewards for 'gathering'.

	The deepest depth would be to gamify business needs like training, customer service and marketing. Affiliate marketing for showrooms of comparable products is one option, like a cylindrical light-up speaker that can be simulated and then purchased on sites like newegg or bestbuy. Training can take the form of interacting with a scan gun, cash register, npc customers, inventory and text. Customer service could also be an advanced chat bot interface with an embedded view of the employee/outsourced avatar appearing when a customer clicks for help on a website.

	Are there some essential game rules I'm missing? What other game designs could fuel distribution to more people? Economies of rarity are somewhat artificial, but so is everything: is it wrong to not have some objects or places rarer than others?